# 2023 Cinema Programming Amsterdam Antwerp
This repository contains scripts and data on the film programming in cinemas in Amsterdam and Antwerp in 1952, 1962 and 1972. These datasets and code provide the basis for the paper: Noordegraaf, J. T. van Oort, K. Lotze, D. Biltereyst, Ph. Meers and I. Kisjes. (forthcoming) 'Discovering cinema typologies in urban cinema cultures: A case study on comparing film programming in Antwerp and Amsterdam, 1952-1972.' In Daniela Treveri Gennari, Pier Ercole and Lies Van de Vijver, eds. _The Palgrave Handbook of Comparative New Cinema Histories_. London: Palgrave. 

# Variables taken into account in the analysis
Based on the literature review of different ways to classify cinemas, six variables were selected for the analysis: the (median) number of screenings per cinema per week, number of unique film titles, run order, film age, distance to the nearest other cinema, and seating capacity. The number of screenings per film per cinema is measured in weeks as the basic unit[^1] and serves as an indication for the number of films shown per cinema. Especially during the 1950s and 1960s, neighbourhood cinemas, for instance, still had a social function and had to change their programming frequently in order to retain the interests of their regular customers. For the cluster analysis, we calculated the median number of films screened in a week in order to correct for outliers. Combined with the number of unique film titles shown, the number of screenings also provides insights into the average time span that the same film was screened in one cinema (the median screening duration). This variable serves to distinguish between cinemas that would maximise a film’s potential by screening it for a longer period, and cinemas that would serve for quick launches of a film (e.g., premiere theatres) or that specialised in niche films (e.g., arthouse or sex cinemas). The number of unique film titles in itself also serves as an indicator for the variety in the film programming. 

Run order as the third variable is an index to examine the shares of first screenings of films opposed to films that had previously been shown in other cinemas.[^2] Cinemas that show films predominantly in first runs score higher than cinemas who predominantly screen films in subsequent runs. Run order can thus be valuable for identifying premiere or niche cinemas that would play films predominantly in the first run, in contrast to neighbourhood cinemas that would screen films later. Furthermore, film age refers to the average time span between a film’s production year and the particular screening at the cinema. For a film that was produced in 1949, for example, and screened in Amsterdam in 1952, the film age would be three years. Film age, thus, serves as an additional identifier for cinemas higher up in the run order ranking. It should be noted, however, that this primarily supports comparison between Western European cities, as in Eastern European cities the relation between film age and run order is more complex.

Another crucial parameter for classifying cinemas is their geographical locations. This, however, proves to be complex to quantify. ‘Distance to the centre’ would require the exact pinpointing of a centre, but: Where to locate that? What if there are several centres? Therefore we decided to measure the proximity to the nearest other cinema (in metres). Distance to other cinemas is included as a fifth variable to identify if a cinema is geographically close to other cinemas or not; if not, this could be an indicator of less immediate competition from other theatres. Although the relative locations of the cinemas within the urban administrative units of the respective city is not included as a separate variable, it is part of the analysis by visualising the results of the analyses on maps. 

Finally, seating capacity refers to the number of seats per cinema. Because our analysis focuses on a period just before the coming of multiscreen venues, the seating capacity thus automatically refers to the number of seats per screen as an indication of the potential reach a screening of a single film could have. 
Other factors for the classification of cinemas, such as ownership/management and the socio-economic profile of the neighbourhood, the architecture and the reputation of the theatres were excluded from the analysis since these have proven difficult to represent in structured, quantifiable data. Where possible, we refer to existing knowledge on these factors in order to interpret the findings. In addition, we decided to leave out the genre of the films and the country of origin in which the screened film was produced. Although these variables may be useful, for instance, to distinguish art house and French film-oriented cinemas from more Hollywood-oriented ones, the present data on genre and country of production proved too crude to obtain meaningful results.
 
[^1]: We have chosen for a week as the basic unit to count the screenings due to missing data for the number of screenings per day at cinemas in Antwerp. Accordingly, if two different films were recorded for a cinema in a given week, this would count as two screenings; if one film was recorded it would count as one screening for this cinema for that week. 
[^2]: This means that here, the run order does not correspond to the top-down classification of cinemas according to the Hollywood practice of distinguishing between first-, second- and subsequent-run theatres.
